#### D.13.2.58 vertices

Procedure from library `gfan.lib` (see gfan_lib).

Usage:
  vertices(p); p polytope

Return:
  bigintmat, the vertices of p modulo its lineality space

Example:

    LIB "gfan.lib";
    intmat M[4][3]=
    1,0,0,
    1,2,0,
    1,0,2,
    1,2,2,
    1,1,1;
    polytope p=polytopeViaPoints(M);
    vertices(p);
    ==> 1,2,0,
    ==> 1,0,0,
    ==> 1,0,2,
    ==> 1,2,2

User manual for Singular version 4.4.1, 2025, generated by texi2html.